#2813 closed defect (fixed)

4.11.0 has incorrect version information

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: highest Milestone: 4.11.1
Component: unspecified Version: 4.11
Severity: critical Keywords:
Cc: Pavel Pisa Blocked By:
Blocking:

Description

The version info in the tarball is wrong. We need to review Makefile.maint and make sure we are doing similar actions. The version.m4 files definitely need to be updated.

Change History (2)

comment:1 Changed on Nov 17, 2016 at 7:35:58 AM by Chris Johns

The release script and procedure has been updated to fix this. RTEMS 4.11.1 is being generated.

comment:2 Changed on Nov 17, 2016 at 9:17:23 PM by Chris Johns

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.